Subject: New Reply Received - Follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 13:28:39 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Follow up  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">First of all why I have to contact you. Just send me delivery information. When will you send it to me? Send me shipment ID.</div>
<div dir="auto"><br></div>
<div dir="auto">And if still I have to contact you then please provide information. To whom should I contact? How (By email, by call, by WhatsApp) should I contact? </div>
<div dir="auto"><br></div>
<div dir="auto">Why are you not provide proper information are one time. Why vest your and our time?</div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards,</div>
<div dir="auto">Shweta Raval</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 6, 2022, 4:29 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3977433